:root {
    --color1: #14141E;
    --color2: #009FD9;
    --color3: #494F53;
    --Dark: #14141E;
    --Dark-2: #0A1837;
    --White: #FFFFFF;
    --Primary: #009FD9;
    --Gray: rgba(10, 24, 55, 0.68);
    --Text: #494F53;
    --font-family: "Poppins", sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--font-family);
    margin: 0;
    padding: 0;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1304px;
    }
}

.rn_section_gapTop {
    padding: 96px 0;
}

.inner_gapTop {
    margin-top: 44px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

h1 {
    font: normal normal 600 48px/136% var(--font-family);
    letter-spacing: -1.4px;
}

h2 {
    font: normal normal 600 38px/132% var(--font-family);
    letter-spacing: -1.2px;
}

h3 {
    font: normal normal 600 32px/132% var(--font-family);
    letter-spacing: -1px;
}

h4 {
    font: normal normal 600 24px/132% var(--font-family);
    letter-spacing: -1px;
}

h5 {
    font: normal normal 400 20px/140% var(--font-family);
}

h6 {
    font: normal normal 500 18px/155.556% var(--font-family);
}

p {
    font: normal normal 400 16px/150% var(--font-family);
    letter-spacing: -0.032px;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

.main_heading {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.main_heading h3 {
    text-align: center;
    color: var(--Dark);
}

.main_heading h3 span {
    color: var(--Primary);
}

.main_heading p {
    text-align: center;
    color: #494F53;
}

.btn {
    font: normal normal 400 14px / 18px var(--font-family);
    padding: 10px 18px;
    border-radius: 100px;
    border: none;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 4px;
    transition: .4s all ease-out;
}

.btn img {
    width: 20px;
    height: auto;
    transition: .4s all ease-out;
}

.btn_appointment {
    font: normal normal 500 14px/24px var(--font-family);
    background: #FCFCFC;
    box-shadow: inset 0px -6px 8px -4px #4788FF4D;
    color: #145AFF;
}

.btn_appointment:hover {
    color: #145AFF;
}

.btn_white {
    font: normal normal 500 14px/18px var(--font-family);
    background: var(--White);
    color: var(--Dark-2);
}

.btn_white:hover {
    background: var(--Primary);
    color: var(--White);
}

.btn_white:hover img {
    filter: brightness(0) invert(1);
}

.btn_dark {
    border: 1px solid var(--Dark-2);
    background: var(--Dark-2);
    color: var(--White);
}

.btn_dark:hover {
    background-color: var(--White);
    border: 1px solid var(--Dark-2);
    color: var(--Dark-2);
}

/* nav-bar css */
body:has(.is-menu-open) {
    overflow: hidden;
}

.header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
    transition: .4s all ease-out;
    border-bottom: 1px solid #EDEDED;
    background: #FAFAFA;
    display: flex;
    align-items: center;
    height: 77px;
}

.header .nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}

.header .nav-bar .logo img {
    width: 56px;
    height: auto;
}

.header .nav-bar .nav-wrapper {
    display: flex;
    align-items: center;
}

.header .nav-bar .nav-wrapper .nav-item .nav-link {
    font: normal normal 400 14px var(--font-family);
    color: var(--Gray);
    padding: 28px 20px;
    height: 76px;
    display: flex;
    align-items: center;
}

.header .nav-bar .nav-wrapper .nav-item .nav-link.active {
    color: #009fd9
}

.header .nav-bar .menu-items a img {
    width: 100px;
}

.header .nav-bar .hamburger-menu {
    display: none;
}

.hamburger-menu {
    position: relative;
    width: 24px;
    height: 24px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.hamburger-line {
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    border-radius: 3px;
    background: var(--Primary);
    transition: all 0.3s ease;
}

.hamburger-line:nth-child(1) {
    top: 4px;
}

.hamburger-menu.is-active .hamburger-line:nth-child(1) {
    top: 50%;
    transform: translateY(-50%) rotateZ(-135deg);
}

.hamburger-line:nth-child(2) {
    top: 11px;
}

.hamburger-menu.is-active .hamburger-line:nth-child(2) {
    right: 50%;
    width: 0;
}

.hamburger-line:nth-child(3) {
    top: 18px;
    width: 15px;
}

.hamburger-menu.is-active .hamburger-line:nth-child(3) {
    top: 50%;
    width: 100%;
    transform: translateY(-50%) rotateZ(135deg);
}

@media screen and (max-width: 991px) {
    .header {
        height: 62px;
    }

    .header .nav-bar .hamburger-menu {
        display: block;
    }

    .header .nav-bar .nav-wrapper {
        position: fixed;
        right: 0;
        top: 0;
        background: var(--Dark-2);
        width: 50%;
        max-width: 190px;
        height: 100vh;
        padding: 62px 0 0;
        flex-direction: column;
        gap: 0;
        visibility: hidden;
        transform: translateX(100%);
        transition: .4s all ease-out;
    }

    .header .nav-bar .nav-wrapper.open {
        visibility: visible;
        transform: translateX(0);
    }

    .header .nav-bar .nav-wrapper .nav-item {
        width: 100%;
    }

    .header .nav-bar .nav-wrapper .nav-item .nav-link {
        color: var(--White);
        padding: 10px 16px;
        border-top: 1px solid rgb(255 255 255 / 20%);
        align-items: flex-start;
        flex-direction: column;
        height: auto;
    }
}

/*banner_section*/

.hero_banner {
    padding-top: 48px;
    width: 100%;
    position: relative;
    background: url(../images/banner_bg.png);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}

.hero_banner .bnr_img {
    padding: 0 30px;
}

.hero_banner .bnr_content {
    padding: 0 30px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}

.hero_banner .bnr_content h1 {
    color: var(--Dark);
}

.hero_banner .bnr_content h1 span {
    color: var(--Primary);
}

.hero_banner .bnr_content h6 {
    font-weight: 400;
    color: var(--Text);
}

.hero_banner .bnr_content .btn {
    margin-top: 12px;
}

.hero_banner .ai {
    background: #F9FAFB;
    border: 1px solid #EAEDF1;
    border-radius: 40px;
    padding: 6px 15px;
    margin-bottom: 28px;
    display: inline-flex;
    column-gap: 7px;
    align-items: center;
    font-size: 14px;
    color: rgb(10 24 55 / 68%);
    font-weight: 400;
}

/*********Trusted Section Start**********/
.trusted_section {
    padding: 56px 0;
}

.trusted_section .main_heading {
    position: relative;
    z-index: 0;
}

.trusted_section .main_heading::before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    content: "";
    margin: auto;
    width: 100%;
    height: 1px;
    background: #EDEDED;
    z-index: -1;
}

.trusted_section .main_heading p {
    padding: 0 20px;
    background-color: var(--White);
    width: fit-content;
    margin: auto;
}

.trusted_section .trusted_slider {
    padding: 20px 0;
    margin-top: 16px;
}

.trusted_section .trusted_logo {
    width: 100%;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: transform 1s;
}

.trusted_section .trusted_logo img {
    width: auto !important;
    object-fit: contain;
    filter: grayscale(1);
    transition: transform 1s;
    cursor: pointer;
    height: 36px;
}

.trusted_section .trusted_logo:hover img {
    filter: none;
    transform-style: preserve-3d;
    transition: transform 1s;
}

/*********Trusted Section END**********/

/*olivia_ai_tab*/
.olivia_ai_tab {
    width: 100%;
    background: rgb(132 136 154 / 4%);
    padding-bottom: 16px;
}

.olivia_ai_tab .nav.nav-tabs {
    border-bottom: 1px solid #C0C9D5;
}

.olivia_ai_tab .nav.nav-tabs .nav-item button {
    font: normal normal 500 18px/28px var(--font-family);
    color: var(--Text);
    padding: 12px 32px;
    margin-bottom: 0;
    border: none;
    border-bottom: 2px solid transparent;
}

.olivia_ai_tab .nav.nav-tabs .nav-item button.active {
    background: #F0F9FD;
    border-bottom: 2px solid var(--Primary);
}

.olivia_ai_tab .tab-content {
    margin-top: 40px;
}

.olivia_ai_tab .comnTab-content .left_box {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.olivia_ai_tab .comnTab-content .left_box h3 {
    color: var(--Dark);
}

.olivia_ai_tab .comnTab-content .left_box h3 span {
    color: var(--Primary);
}

.olivia_ai_tab .comnTab-content p {
    color: var(--Text);
}

.olivia_ai_tab .comnTab-content p b {
    font-weight: 600;
}

.olivia_ai_tab .comnTab-content .img-box img {
    width: 100%;
    height: auto;
}

/*olivia_ai_tab*/


/*vangae_video*/

.video-section {
    background: #ffffff;
}

.video-section .video_inner_box {
    padding: 24px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 0 0.5px #E4E5E9, 0 0 0 1px rgba(228, 229, 233, 0.60), 0 0 0 3.5px #F9F9FB, 0 0 0 4px #F3F4F7;
}

.video-section .video_inner_box .row {
    row-gap: 40px;
    --bs-gutter-x: 45px;
}

.video-section .video_inner_box .video-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    transition: transform 0.3s ease;
}

.video-section .video_inner_box .video-wrapper:hover {
    transform: translateY(-5px);
}

.video-section .video_inner_box .video-wrapper iframe {
    width: 100%;
    border: none;
    border-radius: 10px;
    overflow: hidden;
    object-fit: contain;
}

/*vangae_video*/

/*olivia-outcomes*/
.olivia-outcomes {
    width: 100%;
    background: rgb(132 136 154 / 4%);
}

.olivia-outcomes .row {
    --bs-gutter-x: 16px;
}

.olivia-outcomes .inner-box {
    padding: 20px 24px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 100%;
    transition: all 0.3s ease-in-out;
}


.olivia-outcomes .inner-box:hover {
    background: var(--White);
    box-shadow: 0 9px 32px 0 rgba(132, 146, 164, 0.18);
}

.olivia-outcomes .icon {
    width: 48px;
    height: 48px;
    border: 1px solid rgba(26, 115, 232, 0.32);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.olivia-outcomes .icon img {
    width: 24px;
    height: auto;
}

.olivia-outcomes .content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.olivia-outcomes .content span {
    font: normal normal 400 14px/18px var(--font-family);
    color: var(--Text);
    display: block;
}

.olivia-outcomes .content span b {
    font-weight: 600;
    color: var(--Dark-2);
}

.modality_support {
    overflow: hidden;
}

.modality_support .card {
    padding: 20px 24px;
    border-radius: 8px;
    border: 1px solid #EAEDF1;
    background: var(--White);
    display: flex;
    flex-direction: column;
    gap: 18px;
    transition: all 0.3s ease-in-out;
}

.modality_support .card:hover {
    border: 1px solid var(--White);
    box-shadow: 0 9px 32px 0 rgba(132, 146, 164, 0.18);
}

.modality_support .card .icon {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
    border: 1px solid #EAEDF1;
    overflow: hidden;
}

.modality_support .card .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.modality_support .card p {
    font-weight: 500;
    text-align: center;
    color: var(--Dark-2);
    transition: .3s all ease-out;
}

.modality_support .card:hover p {
    color: #1A73E8;
}

.alivia_design_contact {
    padding: 70px 72px;
    margin-top: 180px;
    border-radius: 16px;
    background: radial-gradient(70.71% 70.71% at 50% 50%, #000714 0%, #0F1F3D 100%), #000;
    position: relative;
    z-index: 0;
}

.alivia_design_contact::before {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    width: 415px;
    height: 100%;
    background-image: url(../images/olivia-bg-pattern.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.alivia_design_contact h3 {
    font-weight: 500;
    color: var(--White);
}

.alivia_design_contact h6 {
    font-weight: 400;
    color: var(--White);
    line-height: 120%;
    letter-spacing: -0.2px;
    margin: 16px 0 24px;
}

.alivia_design_contact .img_box {
    position: absolute;
    right: 72px;
    bottom: 0;
}

.alivia_design_contact .img_box img {
    width: 100%;
    height: auto;
}

/*olivia-outcomes*/

/************Olivia AI Features Start**************/
.olivia_features {
    background: rgba(132, 136, 154, 0.03);
}

.olivia_features .row {
    row-gap: 32px;
    --bs-gutter-x: 32px;
}

.olivia_features .card_box {
    padding: 32px;
    border-radius: 8px;
    border: 1px solid #F7F8F9;
    background: var(--White);
    display: flex;
    flex-direction: column;
    gap: 12px;
    height: 100%;
    transition: all 0.3s ease-in-out;
}

.olivia_features .card_box:hover {
    box-shadow: 0 9px 32px 0 rgba(132, 146, 164, 0.18);
}

.olivia_features .card_box h6 {
    color: var(--Dark-2);
    transition: all 0.3s ease-in-out;
}

.olivia_features .card_box:hover h6 {
    color: #1A73E8;
}

.olivia_features .card_box p {
    color: var(--Text);
}

/************Olivia AI Features END**************/

/************Our Partners Start**************/
.our_partner {
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.our_partner .partner_shape {
    position: absolute;
    top: 12px;
    right: 12px;
    width: calc(100% - 200px);
    z-index: -1;
}

.our_partner .card_box {
    padding: 16px 24px 12px 24px;
    border-radius: 8px;
    border: 1px solid #F2F3F4;
    background: var(--White);
    transition: transform 1s;
    transition: all 0.3s ease-in-out;
}

.our_partner .card_box:hover {
    border: 1px solid #BFE7F6;
    background: var(--White);
    box-shadow: 0 9px 32px 0 rgba(132, 146, 164, 0.18);
    transform: translate(0px, -2px);
}

.our_partner .card_box img {
    width: auto;
    height: 30px;
    filter: grayscale(1);
    transition: transform 1s;
    cursor: pointer;
    margin: auto;
    display: block;
}

.our_partner .card_box:hover img {
    filter: none;
    transform-style: preserve-3d;
    transition: transform 1s;
}

/************Our Partners END**************/

.Testimonials_section .card {
    background: #FFFFFF;
    border: 1px solid #F2F3F4;
    box-shadow: 0px 9px 32px 0px #8492A42E;
    border-radius: 16px;
    padding: 30px;
}

.Testimonials_section .d-flex.align-items-center.mb-3 {
    column-gap: 10px;
}

.Testimonials_section .d-flex.align-items-center.mb-3 img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    border-radius: 50%;
}

.d-flex.align-items-center.mb-3 div {
    width: calc(100% - 65px);
}

/*******The Story Behind the Innovation Start*******/
.story_innovation {
    padding-bottom: 20px;
}

.story_innovation .title_storyIn h3 {
    color: var(--Dark);
}

.story_innovation .title_storyIn h3 span {
    color: var(--Primary);
}

.story_innovation .description_storyIn {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.story_innovation .description_storyIn p {
    color: var(--Text);
}

.story_innovation .team_card {
    padding: 10px 10px 24px 10px;
    border-radius: 16px;
    border: 1px solid #F2F3F4;
    background-color: #F9FAFB;
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 420px;
    overflow: hidden;
    position: relative;
    transition: gap .4s;
}

.story_innovation .team_card:hover {
    gap: 0;
}

.story_innovation .team_card .card_header {
    padding: 0 20px;
    border-radius: 10px;
    max-height: 318px;
    transition: max-height .4s;
}

.story_innovation .team_card:hover .card_header {
    max-height: 0;
}

.story_innovation .col-lg-3:nth-child(1) .card_header {
    background: #E1E4E9;
}

.story_innovation .col-lg-3:nth-child(2) .card_header {
    background: #E1E6EF;
}

.story_innovation .col-lg-3:nth-child(3) .card_header {
    background: #E1E1E1;
}

.story_innovation .col-lg-3:nth-child(4) .card_header {
    background: #E0D8CB;
}

.story_innovation .team_card .card_header img {
    width: auto;
    max-width: 95%;
    height: 318px;
    object-fit: cover;
    display: block;
    margin: auto;
}

.story_innovation .team_card .card_body {
    background-color: #F9FAFB;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}

.story_innovation .team_card .card_body p {
    font-weight: 600;
    color: var(--Dark-2);
    text-align: center;
}

.story_innovation .team_card:hover .card-body p {
    opacity: 1;
    transform: translateY(0);
}

.story_innovation .team_card .card_body span {
    font: normal normal 400 14px/18px var(--font-family);
    color: var(--Text);
    text-align: center;
    display: block;
    margin-top: 4px;
}

.story_innovation .team_card .card_body .description {
    color: #192853;
    padding: 0 12px;
    max-height: 0;
    transition: max-height .4s, margin .4s;
}

.story_innovation .team_card:hover .card_body .description {
    margin: 20px 0 0;
    max-height: 400px;
}

/*******The Story Behind the Innovation END*******/

.togather_shaper {
    overflow: hidden;
}

.togather_shaper .heading_title h4 {
    font-weight: 500;
    text-align: center;
    color: var(--Dark);
}

.togather_shaper .img_section img {
    width: 100%;
    height: auto;
}

.footer {
    border-radius: 20px 20px 0 0;
    background: radial-gradient(70.71% 70.71% at 50% 50%, #000714 0%, #0F1F3D 100%);
    padding: 56px 0 32px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.footer::before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: ' ';
    width: 70%;
    height: 100%;
    background-image: url(../images/ftr-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.footer .ftr_formCard {
    padding: 48px 108px 48px 72px;
    border-radius: 16px;
    background: var(--White);
    display: flex;
    align-items: flex-start;
    gap: 150px;
}

.footer .ftr_formCard .formCard_left {
    min-width: 420px;
    max-width: 420px;
}

.footer .ftr_formCard .formCard_left h3 {
    color: var(--Dark);
}

.footer .ftr_formCard .formCard_left h3 span {
    color: var(--Primary);
}

.footer .ftr_formCard .formCard_left p {
    color: var(--Text);
    margin-top: 12px;
}

.footer .ftr_formCard .formCard_right .row {
    row-gap: 16px;
}

.footer .ftr_formCard .formCard_right .input_inr .form-control {
    font: normal normal 400 14px/16px var(--font-family);
    color: var(--Dark);
    padding: 10px 14px;
    border-radius: 8px;
    border: 1px solid #DCE1E8;
    background: var(--White);
}

.footer .ftr_formCard .formCard_right .input_inr .form-control::placeholder {
    color: rgba(10, 24, 55, 0.68);
    opacity: 1;
}

.footer .ftr_formCard .formCard_right .captcha {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer .ftr_formCard .formCard_right .captcha img {
    width: auto;
    height: 40px;
}

.form-control:focus {
    box-shadow: none;
}

.footer .ftr_formCard .formCard_right .btn_dark {
    margin-left: auto;
    margin-top: 8px;
    display: block;
}

.footer .footer_info {
    display: flex;
    flex-direction: column;
    gap: 64px;
    margin-top: 72px;
}

.footer .ftr_left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
}

.footer .ftr_left .logo img {
    width: 78px;
    height: auto;
}

.footer .ftr_left .ftr_leftText {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.footer .ftr_left .ftr_leftText span {
    font: normal normal 400 14px/120% var(--font-family);
    color: var(--White);
    letter-spacing: normal;
}

.footer .ftr_left .ftr_leftText span b {
    font-weight: 600;
}

.footer .our_locations {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer .our_locations .title span {
    font: normal normal 500 14px/120% var(--font-family);
    letter-spacing: -0.5px;
    color: var(--Primary);
}

.footer .our_locations .ftr_navLinks {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer .our_locations .ftr_navLinks span,
.footer .our_locations .ftr_navLinks span a {
    font: normal normal 400 14px/120% var(--font-family);
    letter-spacing: -0.5px;
    color: var(--White);
    text-decoration: none;
}

.footer .ftr_rights {
    padding-top: 24px;
    border-top: 1px solid rgba(132, 136, 154, 0.44);
}

.footer .ftr_rights span {
    font: normal normal 400 12px / 16px var(--font-family);
    letter-spacing: normal;
    color: #C0C9D5;
    text-align: center;
    display: block;
}

.footer .ftr_rights span a {
    color: var(--Primary);
    text-decoration: none;
}

.parsley-errors-list {
    font: normal normal 400 12px / 16px var(--font-family);
    color: red;
}

/*****Blog List Page CSS Start******/
.blogList_bnr {
    background: linear-gradient(179deg, #E3F3FF 5.82%, rgba(255, 255, 255, 0.00) 137.63%);
    min-height: 422px;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blogList_bnr::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(../images/banner-bg-grid.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.blogList_bnr .bnr_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.blogList_bnr .bnr_content .bnr_chips {
    padding: 6px 14px;
    border-radius: 100px;
    outline: 1px solid #EAEDF1;
    background-color: #F9FAFB;
    display: flex;
    align-items: center;
    gap: 8px;
}

.blogList_bnr .bnr_content .bnr_chips img {
    width: 14px;
    height: auto;
}

.blogList_bnr .bnr_content .bnr_chips span {
    font: normal normal 400 14px/18px var(--font-family);
    color: var(--Gray);
}

.blogList_bnr .bnr_content h1 {
    color: var(--Dark);
    text-align: center;
}

.blogList_bnr .bnr_content h1 span {
    color: var(--Primary);
}

.blogList_bnr .bnr_content h6 {
    color: var(--Text);
    font-weight: 400;
    text-align: center;
}

.our_blogs .heading h4 {
    color: var(--Dark);
}

.our_blogs .row {
    row-gap: 48px;
}

.our_blogs .card_box {
    background-color: transparent;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    overflow: hidden;
    transition: .3s all ease-out;
}

.our_blogs .card_box:hover {
    background-color: #F9FAFB;
}

.our_blogs .card_box .img_box {
    width: 100%;
    height: 240px;
    overflow: hidden;
}

.our_blogs .card_box .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: .3s all ease-out;
}

.our_blogs .card_box:hover .img_box img {
    transform: scale(1.05);
}

.our_blogs .card_box .blg_content {
    padding: 16px 16px 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.our_blogs .card_box .blg_content .blg_cat {
    font: normal normal 500 14px/18px var(--font-family);
    color: #1A73E8;
    display: block;
}

.our_blogs .card_box .blg_content h4 a {
    color: var(--Dark-2);
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.our_blogs .card_box .blg_content h4 span {
    width: 24px;
    height: 24px;
    display: inline-flex;
}

.our_blogs .card_box .blg_content h4 span img {
    width: 100%;
    height: auto;
}

.our_blogs .card_box .blg_content p {
    color: var(--Text);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.our_blogs .card_box .blg_content .blog_meta {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 20px;
}

.our_blogs .card_box .blg_content .blog_meta .avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.our_blogs .card_box .blg_content .blog_meta .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our_blogs .card_box .blg_content .author_info {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.our_blogs .card_box .blg_content .author_info span {
    font: normal normal 400 14px/18px var(--font-family);
    color: var(--Text);
    display: block;
}

.our_blogs .card_box .blg_content .author_info span b {
    font-weight: 500;
    color: var(--Dark);
}

.our_blogs .pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #EAECF0;
    padding-top: 20px;
    margin-top: 64px;
}

.our_blogs .pagination .btn {
    font: normal normal 500 14px/18px var(--font-family);
    color: var(--Gray);
    box-shadow: none;
    border: none;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}

.our_blogs .pagination .btn img {
    width: 20px;
    height: auto;
}

.our_blogs .pagination .numbers {
    display: flex;
    align-items: center;
    gap: 2px;
}

.our_blogs .pagination .numbers a {
    font: normal normal 500 14px/18px var(--font-family);
    color: var(--Gray);
    letter-spacing: -0.4px;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.our_blogs .pagination .numbers a.active {
    background: #F0F9FD;
    color: var(--Primary);
}

.our_blogs .pagination .numbers a.disabled {
    opacity: 0.4;
    pointer-events: none;
}

/*****Blog List Page CSS END******/

.singleBlog_bnr {
    display: flex;
    align-items: center;
    justify-content: center;
}

.singleBlog_bnr .bnr_content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.singleBlog_bnr .bnr_content p {
    color: var(--Primary);
    font-weight: 600;
    text-align: center;
}

.singleBlog_bnr .bnr_content h1 {
    text-align: center;
    line-height: 100%;
    color: var(--Dark-2);
    letter-spacing: normal;
    margin: 12px 0 24px;
}

.singleBlog_bnr .bnr_content h5 {
    color: var(--Gray);
    text-align: center;
}

.singleBlog_bnr .bnr_thumbnail {
    margin: 64px auto 0;
    max-width: 95%;
    height: 520px;
}

.singleBlog_bnr .bnr_thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.singleBlog_content {
    position: relative;
    z-index: 0;
}

.singleBlog_content::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    margin: auto;
    width: 64%;
    height: 1px;
    background-color: #EAECF0;
    z-index: -1;
}

.singleBlog_content .singleBlog_inner {
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.singleBlog_content .short_description {
    padding-bottom: 32px;
    border-bottom: 1px solid #EAEDF1;
}

.singleBlog_content .singleBlog_inner h5 {
    color: var(--Text);
}

.singleBlog_content .singleBlog_inner h5:has(b) {
    color: var(--Dark);
    line-height: 132%;
    letter-spacing: -1px;
}

.singleBlog_content .singleBlog_inner h5 b {
    font-weight: 500;
}

.singleBlog_content .singleBlog_inner p {
    color: var(--Text);
}

.singleBlog_content .singleBlog_inner ul {
    padding-left: 1.5rem;
    list-style: unset;
    font: normal normal 400 16px / 150% var(--font-family);
    letter-spacing: -0.032px;
    color: var(--Text);
}

.singleBlog_content .description {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.singleBlog_content .blog_img {
    width: 100%;
    height: 480px;
    overflow: hidden;
}

.singleBlog_content .blog_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.singleBlog_content .final_conclusion {
    padding: 32px 32px 40px 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 16px;
    background-color: #F9FAFB;
}

.singleBlog_content .final_conclusion h5 {
    margin-bottom: 8px;
}

.singleBlog_content .blog_meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
    border-top: 1px solid #EAEDF1;
}

.singleBlog_content .blog_meta .meta_info {
    display: flex;
    align-items: center;
    gap: 16px;
}

.singleBlog_content .meta_info .avatar {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    overflow: hidden;
}

.singleBlog_content .meta_info .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.singleBlog_content .meta_info .author_info {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.singleBlog_content .meta_info .author_info h6 {
    color: var(--Dark);
}

.singleBlog_content .meta_info .author_info p {
    color: var(--Gray);
}

.singleBlog_content .blog_meta .social_share {
    display: flex;
    align-items: center;
    gap: 12px;
}

.singleBlog_content .blog_meta .social_share .btn {
    font: normal normal 500 14px/18px var(--font-family);
    color: var(--Text);
    padding: 10px;
    border-radius: 8px;
    border: 1px solid var(--Gray);
    background-color: var(--White);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    display: flex;
    align-items: center;
    gap: 8px;
}

.singleBlog_content .blog_meta .social_share .btn img {
    width: 20px;
    height: auto;
}

.latest_blogs .top_heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.latest_blogs .top_heading .main_heading h3,
.latest_blogs .top_heading .main_heading p {
    text-align: left;
}

.latest_blogs .top_heading .btn {
    font: normal normal 400 16px / 24px var(--font-family);
    padding: 10px 18px;
    border-radius: 100px;
    transition: .4s all ease-out;
}
